
/* position and dimensions of the navigator */
.navi {
	margin-left:840px;
	width:120px;
	height:17px;
	position: absolute;
	left: ?px;
	top: ?px;
	margin-top: 307px;
	z-index: 10000;
	/*border: 1px solid #ff0000;*/
}


/* items inside navigator */
.navi a {
	width:17px;
	height:17px;
	float:left;
	margin:0px 3px;
	background: url(images/slider_nav.png) 0 -17px no-repeat;
	display:block;
	font-size:1px;
	text-decoration: none;
}

/* mouseover state */
.navi a:hover {
	background-position:0 0;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 0;
	text-decoration: none;
}
